body {
background:#FFFFFF;
background-repeat: repeat-y;
}
body,td,th {
font-family: trebuchet ms;
font-size: 11px;
color: #000000;
line-height: 18px;
cursor: crosshair;
letter-spacing: 1.5px;
text-align: justify;
}


#content {
padding: 20px;
}
.nav a, .nav a:link, .nav a:active, .nav a:visited {
padding: 5px;
color: #000000;
font: 11px trebuchet ms;
font-weight: bold;
text-transform: uppercase;
text-decoration: underline;
margin: 6px;
letter-spacing: 1px;

}

.nav a:hover {
color: #000000;
text-decoration: none;
cursor: help;
}

a:link, a:visited, a.active {
color: #000000;  
text-decoration: underline;
font: 12px georgia;
font-style: italic;

}
a:hover {
color: #000000;
text-decoration: none;
}


blockquote{	
	font-family: trebuchet ms, tahoma, verdana, sans-serif;
	font-size:11px;
	line-height:13px;
        margin: 0px 5px;
	padding: 5px 10px;
	color: #000000;
	border-top: 8px solid #000000;
	border-bottom: 8px solid #000000;
	border-right: 8px solid #000000;
	border-left: 8px solid #000000;
	background-color: #FFFFFF;
	letter-spacing: 1px;

}


.headers {
font-family: georgia;
font-style: italic;
font-size: 23px; 
color: #000000;
letter-spacing: 1px;
padding: 7px;
text-align: left;

}

b {
color: #000000;
font-family: georgia;

}

i {
color: #000000;
font-family: georgia;
font-weight: bold;
}

ul {
   list-style-type: square;
}


input, textarea, option, select {
background-color: #FFFFFF;
border: 1px solid #000000;
font-family: trebuchet ms;
font-size: 8.5pt;
color: #000000;
padding: 2px;
}
